安裝 .NET 6 - QXPMarkz 用戶指南 - se

較新的版本 QXPMarkz SE 需要 Microsoft .NET 6 才能運行。 如果你啟動 QXPMarkz SE 並看到以下警報消息,請使用以下過程安裝 .NET 6

你需要安裝.Net6


1。 點擊 在警告窗口中說明您必須為 .NET 安裝缺少的框架
單擊“是”轉到 .NET 的下載頁面

2. 您的默認 Web 瀏覽器將啟動並顯示 .NET 6 下載頁面。 確保下載 Desktop x86 版本。 但是,您可能已經加載了 Desktop x64 版本 QXPMarkz SE 是 32 位應用程序,需要 .NET6 ×86。 不用擔心,您的計算機上可以同時安裝 X86 和 x64 版本的 .NET.
下載 .NET 86 的桌面 x6 版本

3. 開始安裝, 雙擊 windowsdesktop-runtime…x86.exe 文件
雙擊 .exe 安裝程序開始安裝 .NET 6

4. 當 .NET 安裝程序窗口出現時, 點擊安裝.
單擊安裝按鈕開始安裝

5. 用戶訪問控制窗口(一個 UAC 窗口)會出現詢問是否可以對此計算機進行更改- 點擊是.
在“用戶訪問控制”屏幕上單擊“是”

6. 您應該會看到一個顯示 .NET 6 安裝進度的進度條。
.NET 6 正在安裝

7. .NET 6 安裝完成後,您將看到安裝成功的消息。 單擊關閉按鈕 關閉此窗口。
單擊關閉以完成 .NET 安裝

8. 如果這是你第一次跑步 QXPMarkz SE,你需要 活性 QXPMarkz SE 才能使用該產品。

9.如果你更新了 QXPM來自不需要 .NET 6 運行的先前版本的 arkz SE,您應該能夠運行 QXPMarkz SE 通過啟動它。

您的意見

這個有幫助嗎?

沒有
您表示此主題對您沒有幫助...
你能留下評論告訴我們為什麼嗎? 謝謝!
感謝您的反饋。

發表您對此主題的評論。

發表評論

保持聯繫!

訂閱
關閉